@font-face {
  font-family: 'rotisLight';
  src: url(../fonts/RotisSansSerifProCyr-Light.otf); }

@font-face {
  font-family: 'rotisBold';
  src: url(../fonts/RotisSansSerifProCyr-Bold.otf); }

::-webkit-scrollbar {
  width: 10px;
  border-radius: 10px; }

::-webkit-scrollbar-thumb {
  background: #f2f4e8;
  border-radius: 10px; }

::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 10px; }

body, html {
  margin: 0;
  padding: 0; }

body {
  background-color: #e7edfe;
  height: 100vh;
  position: fixed;
  overflow: hidden; }

p {
  font-family: 'Noto Sans', sans-serif;
  font-weight: normal; }

h1 {
  font-family: 'Noto Sans', sans-serif;
  font-weight: bold;
  font-size: 2.5em; }

h2 {
  font-family: 'Noto Sans', sans-serif;
  font-weight: bold;
  font-size: 1.7em; }

* {
  color: #fff; }

.grey {
  color: #707070; }

.bg-grey {
  background-color: #707070; }

.purple {
  color: #702F8A; }

.bg-purple {
  background-color: #702F8A; }

.container {
  width: 80%;
  margin: auto; }

.container-mentions {
  width: 55%;
  margin: auto; }

#qrText {
  display: none; }

.container-mentions.text-qr p {
  margin-top: 80px; }

.col-33 {
  width: 33.33%; }

.col-30 {
  width: 30%; }

.col-50 {
  width: 50%; }

.col-70 {
  width: 70%; }

.col-100 {
  width: 100%; }

.d-flex {
  display: flex; }

.justify-content-between {
  justify-content: space-between; }

.justify-content-center {
  justify-content: center; }

.align-items-center {
  align-items: center; }

.flex-column {
  flex-direction: column; }

.w-100 {
  width: 100%; }

.h-100 {
  height: 100%; }

.position-relative {
  position: relative; }

.position-absolute {
  position: absolute; }

.fader {
  background: linear-gradient(to top, #04243A, rgba(36, 60, 75, 0.3), transparent);
  height: 35%;
  width: 100%;
  bottom: 0; }

header {
  position: fixed;
  height: 10vh;
  width: 100%;
  background: rgba(112, 112, 112, 0.15);
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 99;
  animation: opacity 0.6s;
  padding-left: 5vw;
  padding-top: 1vh; }

.scrollStar {
  position: fixed;
  z-index: 2;
  right: -15px;
  width: 85px;
  height: 85px;
  background-image: url(../img/star_big.png);
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0; }

/* ---------- loader ------------- */
.pl,
.pl__ball,
.pl__ball-inner-shadow,
.pl__ball-side-shadows,
.pl__ball-texture,
.pl__inner-ring,
.pl__outer-ring,
.pl__track-cover {
  border-radius: 50%; }

.pl {
  position: absolute;
  width: 16em;
  height: 16em;
  top: calc(50vh - 8em);
  left: calc(50vw - 8em); }

.pl__ball,
.pl__ball-inner-shadow,
.pl__ball-outer-shadow,
.pl__ball-side-shadows,
.pl__ball-texture,
.pl__ball-texture:before,
.pl__inner-ring,
.pl__outer-ring,
.pl__track-cover {
  position: absolute; }

.pl__ball,
.pl__ball-inner-shadow,
.pl__ball-outer-shadow,
.pl__ball-texture:before,
.pl__track-cover {
  animation: ball 3s linear infinite; }

.pl__ball {
  top: calc(50% - 1.25em);
  left: calc(50% - 1.25em);
  transform: rotate(0) translateY(-6.5em);
  width: 2.5em;
  height: 2.5em; }

.pl__ball-inner-shadow {
  animation-name: ballInnerShadow;
  box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, 0.3), 0 0 0.2em rgba(0, 0, 0, 0.1) inset, 0 -1em 0.5em rgba(0, 0, 0, 0.15) inset;
  width: 100%;
  height: 100%; }

.pl__ball-outer-shadow {
  animation-name: ballOuterShadow;
  background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
  border-radius: 0 0 50% 50% / 0 0 100% 100%;
  filter: blur(2px);
  top: 50%;
  left: 0;
  width: 100%;
  height: 250%;
  transform: rotate(20deg);
  transform-origin: 50% 0;
  z-index: -2; }

.pl__ball-side-shadows {
  background-color: rgba(0, 0, 0, 0.1);
  filter: blur(2px);
  width: 100%;
  height: 100%;
  transform: scale(0.75, 1.1);
  z-index: -1; }

.pl__ball-texture {
  overflow: hidden;
  width: 100%;
  height: 100%;
  transform: translate3d(0, 0, 0); }

.pl__ball-texture:before {
  animation-name: ballTexture;
  animation-duration: 0.25s;
  background: url(../img/snow.jpg) 0 0/50% 100%;
  content: "";
  display: block;
  filter: brightness(1.05);
  top: 0;
  right: 0;
  width: 200%;
  height: 100%; }

.pl__inner-ring {
  box-shadow: 0 -0.25em 0.5em rgba(255, 255, 255, 0.4), 0 0.5em 0.75em rgba(255, 255, 255, 0.4) inset, 0 0.5em 0.375em rgba(0, 0, 0, 0.15), 0 -0.5em 0.75em rgba(0, 0, 0, 0.15) inset;
  top: 2.375em;
  left: 2.375em;
  width: calc(100% - 4.75em);
  height: calc(100% - 4.75em); }

.pl__outer-ring {
  box-shadow: 0 -0.45em 0.375em rgba(0, 0, 0, 0.15), 0 0.5em 0.75em rgba(0, 0, 0, 0.15) inset, 0 0.25em 0.5em rgba(255, 255, 255, 0.4), 0 -0.5em 0.75em rgba(255, 255, 255, 0.4) inset;
  top: 0.75em;
  left: 0.75em;
  width: calc(100% - 1.5em);
  height: calc(100% - 1.5em); }

.pl__track-cover {
  animation-name: trackCover;
  background-image: conic-gradient(#e7edfe 210deg, rgba(231, 237, 254, 0) 270deg);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* Animations */
@keyframes ball {
  from {
    transform: rotate(0) translateY(-6.5em); }
  50% {
    transform: rotate(180deg) translateY(-6em); }
  to {
    transform: rotate(360deg) translateY(-6.5em); } }

@keyframes ballInnerShadow {
  from {
    transform: rotate(0); }
  to {
    transform: rotate(-360deg); } }

@keyframes ballOuterShadow {
  from {
    transform: rotate(20deg); }
  to {
    transform: rotate(-340deg); } }

@keyframes ballTexture {
  from {
    transform: translateX(0); }
  to {
    transform: translateX(50%); } }

@keyframes trackCover {
  from {
    transform: rotate(0); }
  to {
    transform: rotate(360deg); } }

/* ---------- end of loader ------------- */
.content-bg {
  overflow: hidden;
  margin-top: -10px; }

.content,
header,
footer {
  opacity: 0; }

.dropdown {
  position: relative;
  display: inline-block;
  right: 10vw;
  border-left: 1px solid white;
  transition: all .3s; }
  .dropdown:hover .dropdown-content {
    display: block; }
  .dropdown .dropbtn {
    background-color: transparent;
    color: white;
    font-size: 1em;
    font-family: 'rotisBold';
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer; }
  .dropdown .dropdown-content {
    display: none;
    position: absolute;
    left: -1px;
    min-width: 100%;
    border-left: 1px solid white;
    z-index: 1; }
    .dropdown .dropdown-content a {
      color: white;
      font-family: 'rotisLight';
      font-size: 1em;
      padding: 12px 16px;
      text-decoration: none;
      display: block; }
      .dropdown .dropdown-content a:hover {
        background-color: rgba(255, 255, 255, 0.1); }

/* ----------- volume button ----------- */
.sound_button {
  display: none;
  position: fixed;
  z-index: 1;
  top: 150px;
  left: 20px; }
  .sound_button .volume {
    --line: #fff;
    --line-width: 6px;
    --duration: .5s;
    position: relative;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    opacity: .5;
    transition: all .3s; }
    .sound_button .volume:hover {
      opacity: 1; }
    .sound_button .volume input {
      display: none; }
      .sound_button .volume input + svg {
        display: block;
        fill: none;
        stroke: var(--line);
        stroke-linecap: round;
        stroke-linejoin: round;
        stroke-width: var(--line-width);
        width: 30px;
        height: 30px; }
        .sound_button .volume input + svg path {
          animation: var(--name) var(--duration) ease forwards; }
          .sound_button .volume input + svg path:nth-child(2) {
            stroke-dashoffset: 1px; }
          .sound_button .volume input + svg path:nth-child(3) {
            stroke-dashoffset: 1px; }
      .sound_button .volume input:checked + svg path:nth-child(1) {
        --name: shape-r; }
      .sound_button .volume input:checked + svg path:nth-child(2) {
        --name: small-r; }
      .sound_button .volume input:checked + svg path:nth-child(3) {
        --name: large-r; }
      .sound_button .volume input:not(:checked) + svg path:nth-child(1) {
        --name: shape; }
      .sound_button .volume input:not(:checked) + svg path:nth-child(2) {
        --name: small; }
      .sound_button .volume input:not(:checked) + svg path:nth-child(3) {
        --name: large; }

.block {
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100vw; }

.anim {
  width: 100vw;
  height: 1000vh;
  margin-bottom: 500vh; }
  .anim .pn {
    position: absolute;
    top: 40vh;
    left: -350px;
    width: 350px;
    height: 90px;
    background-repeat: no-repeat;
    background-size: cover;
    filter: saturate(30%) opacity(0.5) hue-rotate(180deg); }
    .anim .pn.pn1 {
      background-image: url(../img/pn1.svg); }
    .anim .pn.pn2 {
      background-image: url(../img/pn2.svg); }
  .anim .bg {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-image: url(../img/base_full.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center; }
  .anim .scroller {
    position: absolute;
    bottom: 20vw;
    left: 45vw;
    height: 100px;
    padding: 0 0 0 10px;
    font-family: 'rotisLight', sans-serif;
    font-weight: 100;
    font-size: 1em;
    border-left: 1px solid white; }
  .anim .rod {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-image: url(../img/sapins_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom; }
    .anim .rod #curvedline {
      display: block;
      position: absolute;
      bottom: calc(20vw - 50vh);
      transform: translateY(-20vh); }
    .anim .rod .step1 {
      position: absolute;
      bottom: 0;
      width: 100vw;
      height: 20vw;
      background-image: url(../img/step1.png);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: bottom;
      opacity: 0; }
    .anim .rod .step2 {
      position: absolute;
      bottom: 0;
      width: 100vw;
      height: 20vw;
      background-image: url(../img/step2.png);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: bottom;
      opacity: 1; }
    .anim .rod .fisherman {
      position: absolute;
      bottom: 14vw;
      width: 100vw;
      height: 10vw;
      background-image: url(../img/fisherman.png);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: bottom;
      opacity: 0; }
    .anim .rod .child {
      position: absolute;
      bottom: 14vw;
      left: 5%;
      width: 100vw;
      height: 10vw;
      background-image: url(../img/child.png);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: bottom;
      opacity: 0; }
    .anim .rod .title,
    .anim .rod .subtitle {
      font-family: 'rotisLight', sans-serif;
      font-weight: 100;
      font-size: 2.5em;
      fill: white;
      opacity: 0; }
    .anim .rod #line,
    .anim .rod .rod_line {
      opacity: 0; }
  .anim .rod_line {
    fill: none;
    stroke: white;
    stroke-width: 0.35;
    stroke-miterlimit: 10; }
  .anim .small_star {
    overflow: visible;
    width: 50px;
    height: 50px;
    transform: matrix(1, 0, 0, 1, 50, 50);
    opacity: 1; }
    .anim .small_star.star1 {
      transform: matrix(1.3, 0, 0, 1.3, 400, 175);
      animation: shine 5s linear 2s infinite alternate; }
    .anim .small_star.star2 {
      transform: matrix(0.6, 0, 0, 0.6, 100, 675);
      animation: shine 3s linear 4s infinite alternate; }
    .anim .small_star.star3 {
      transform: matrix(1, 0, 0, 1, 900, 475);
      animation: shine 2s linear 4s infinite alternate; }
    .anim .small_star.star4 {
      transform: matrix(0.8, 0, 0, 0.8, 0, 540);
      animation: shine 4s linear 4s infinite alternate; }
    .anim .small_star.star5 {
      transform: matrix(0.5, 0, 0, 0.5, 500, 500);
      animation: shine 3s linear 4s infinite alternate; }
  .anim .big_star {
    overflow: visible;
    width: 150px;
    height: 150px;
    opacity: 0; }

@keyframes shine {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
  .anim .sapins_bg {
    width: 100vw;
    height: 100vh;
    background-image: url(../img/sapins_bg.png); }
  .anim .scenery {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-image: url(../img/sapins_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom; }
  .anim .logo {
    width: 87%;
    height: 87%;
    left: calc(50vw - 417px);
    top: calc(50vh - 20vw);
    transform: translate(-24px, -11px);
    opacity: 0; }
  .anim .stars {
    position: absolute;
    width: 100vw;
    height: 100vh; }
    .anim .stars .star {
      position: absolute;
      border-radius: 50%;
      background-color: white;
      opacity: 0.8; }
    .anim .stars .blink {
      animation: blink ease-in-out infinite; }

@keyframes blink {
  50% {
    opacity: 0; } }
    .anim .stars .star-0 {
      height: 1px;
      width: 1px; }
    .anim .stars .star-1 {
      height: 2px;
      width: 2px; }
    .anim .stars .star-2 {
      height: 3px;
      width: 3px; }
    .anim .stars .star-3 {
      height: 4px;
      width: 4px; }
    .anim .stars .star-4 {
      height: 5px;
      width: 5px;
      box-shadow: 0px 0px 6px 1px rgba(255, 255, 255, 0.5); }
    .anim .stars .star-5 {
      height: 5px;
      width: 5px;
      box-shadow: 0px 0px 6px 1px rgba(255, 255, 255, 0.7); }
    .anim .stars .stars-cross {
      position: absolute;
      top: 10vh;
      left: 0px;
      width: 120vw;
      height: 20vh;
      transform: rotate(20deg);
      transform-origin: top left; }
    .anim .stars .stars-cross-aux {
      position: absolute;
      top: 0vh;
      left: 10vw;
      width: 120vw;
      height: 10vh;
      transform: rotate(20deg);
      transform-origin: top left; }
    .anim .stars .stars-cross > .blur,
    .anim .stars .stars-cross-aux > .blur {
      position: absolute;
      border-radius: 50%;
      background-color: white;
      opacity: 1;
      filter: blur(15px);
      width: 5px;
      height: 10px; }

.leyers {
  position: fixed;
  top: 30vh;
  opacity: 0; }
  .leyers .signature {
    font-size: 1em;
    font-family: 'rotisLight';
    font-weight: normal;
    display: flex;
    flex-direction: column;
    align-items: end;
    padding-right: 9vw;
    padding-top: 10vh; }
    .leyers .signature span {
      font-size: 0.750em; }
    .leyers .signature img {
      margin-top: 20px;
      width: 180px; }
  .leyers h1 {
    font-family: 'rotisBold';
    margin-top: 0;
    font-size: 2em; }
  .leyers p {
    line-height: 1.5;
    padding-right: 6vw;
    font-size: 1.2em;
    font-family: 'rotisLight'; }
  .leyers img {
    float: right; }
  .leyers .col-30 {
    position: relative;
    left: 40vw; }
  .leyers .col-70 {
    position: relative;
    right: 60vw; }
  .leyers .container-img-leyers {
    width: 25vw;
    height: 25vw;
    background: linear-gradient(rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.9) 50%);
    border-radius: 50%;
    border: thin solid white;
    box-shadow: 0 0 50px 15px rgba(72, 171, 224, 0.5);
    overflow: hidden; }
  .leyers .container-img-leyers .img-leyers {
    background: url(../img/profil_leyers.png) no-repeat center;
    background-size: contain;
    height: inherit;
    width: inherit; }
    .leyers .container-img-leyers .img-leyers .ball-bottom {
      bottom: 0; }
    .leyers .container-img-leyers .img-leyers .ball-top {
      top: 0; }
    .leyers .container-img-leyers .img-leyers .star {
      width: 150px;
      height: 150px;
      transform: rotate(68deg);
      right: 23px;
      top: 33px;
      animation: animstar 5s linear infinite; }

.langs {
  position: fixed;
  top: 10vh;
  width: 100vw;
  height: 100vh;
  opacity: 0; }
  .langs h2 {
    text-align: center;
    margin-top: 10vh;
    font-size: 2.5em; }
  .langs .container {
    padding: 0 40px 150px 40px; }
    .langs .container h2 {
      text-align: center;
      font-family: 'rotisBold';
      font-weight: 500; }
    .langs .container .list-langs {
      font-family: 'rotisLight';
      font-weight: 100;
      margin-top: 0; }
      .langs .container .list-langs .col-33 {
        text-align: center;
        line-height: 46px;
        font-size: 1.875em;
        list-style: none;
        padding: 0;
        margin: 0; }
        .langs .container .list-langs .col-33 li {
          display: block;
          margin: 10px 0;
          animation: shine 5s linear 2s infinite alternate; }
          .langs .container .list-langs .col-33 li:nth-child(1) {
            animation: shine 2s linear 5s infinite alternate; }
          .langs .container .list-langs .col-33 li:nth-child(2) {
            animation: shine 7s linear 3s infinite alternate; }
          .langs .container .list-langs .col-33 li:nth-child(3) {
            animation: shine 5s linear 5s infinite alternate; }
          .langs .container .list-langs .col-33 li:nth-child(4) {
            animation: shine 3s linear 4s infinite alternate; }
          .langs .container .list-langs .col-33 li:nth-child(5) {
            animation: shine 6s linear 5s infinite alternate; }
    .langs .container .star-left,
    .langs .container .star-right {
      width: 120px;
      height: 120px; }
    .langs .container .star-left {
      left: -58px;
      top: 50px; }
    .langs .container .star-right {
      right: -62px;
      bottom: 50px;
      animation: animstarsecond 5s linear infinite; }

.mentions {
  display: none;
  position: fixed;
  bottom: 2vh;
  opacity: 0; }
  .mentions .container-mentions a {
    padding: 8px 20px 3px;
    margin-top: 10px;
    border: 1px white solid;
    border-radius: 25px;
    width: fit-content;
    display: block;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.25);
    transition: all .3s; }
    .mentions .container-mentions a:hover {
      background-color: rgba(255, 255, 255, 0.75);
      color: #04243A; }
  .mentions p {
    font-size: 1.2em;
    font-family: 'rotisLight';
    font-weight: 100;
    line-height: 1.5; }
    .mentions p.fsc {
      position: relative;
      font-size: 1em;
      padding-left: 40px; }
      .mentions p.fsc::before {
        content: url(../img/fsc.svg);
        left: 0;
        position: absolute;
        width: 40px;
        height: 40px;
        display: block;
        z-index: 6; }

footer {
  position: relative;
  backdrop-filter: brightness(0.75) blur(5px);
  -webkit-backdrop-filter: brightness(0.75) blur(5px); }
  footer .container-footer {
    width: 80%;
    margin: auto;
    font-family: 'Open Sans', sans-serif;
    padding: 2vh 0; }
  footer a {
    color: #a5c1d1;
    text-decoration: none;
    transition: all .3s; }
    footer a:hover {
      text-decoration: underline; }
  footer .copyright {
    text-align: center;
    color: #7b9db6;
    margin: 1vh;
    font-size: .8em; }
  footer #page-footer-socialnetwork {
    margin-top: 35px;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; }
    footer #page-footer-socialnetwork > li {
      display: inline-block; }
      footer #page-footer-socialnetwork > li + li {
        margin-left: 25px; }
    footer #page-footer-socialnetwork .sub-link-1 {
      font-family: 'FontAwesome';
      font-size: 24px;
      color: #b2b2b2;
      transition: color 200ms;
      opacity: .5;
      transition: all .3s; }
      footer #page-footer-socialnetwork .sub-link-1:hover {
        opacity: 1; }
      footer #page-footer-socialnetwork .sub-link-1 img {
        height: 20px;
        max-width: 100%;
        vertical-align: middle;
        border: 0; }

@media (max-height: 900px) and (min-width: 960px) {
  header {
    height: 90px; }
    header img {
      height: 50px;
      margin-top: 12px; }
  .anim .rod #curvedline {
    transform: translateY(-150px); } }

@media only screen and (max-width: 1200px) {
  .container {
    width: 80%; }
  .container-mentions {
    width: calc(100vw - 40px);
    margin-left: 20px; } }

@media only screen and (max-width: 960px) {
  .container {
    width: 90%; }
  .content-bg {
    padding-bottom: 150px; }
  .anim .logo {
    width: 50%;
    height: 50%;
    transform: translate(20vw, 16vh); }
  .langs .container {
    width: 85%; }
    .langs .container .list-langs .col-33 {
      width: 100%; }
  .container-mentions {
    width: 80%; }
  footer {
    height: auto;
    padding: 15px 0; }
    footer .container-footer {
      padding: 0; }
    footer .justify-content-between {
      justify-content: center;
      flex-wrap: wrap; }
      footer .justify-content-between a {
        white-space: nowrap;
        margin: 5px 10px; }
    footer .links {
      text-align: center; } }

@media only screen and (max-width: 480px) {
  header {
    height: 84px; }
    header img {
      margin: 13px 0 5px;
      height: 50px; }
  .sound_button {
    top: 90px;
    left: 10px; }
  .anim .scroller {
    bottom: 30vw; }
  .anim .rod {
    background-size: 200%; }
    .anim .rod .step1,
    .anim .rod .step2 {
      height: 40vw; }
    .anim .rod .fisherman {
      bottom: 28vw;
      height: 20vw; }
    .anim .rod .child {
      bottom: 27vw;
      height: 20vw;
      left: 11%; }
    .anim .rod #curvedline {
      transform: translateY(-280px) scale(1.5); }
    .anim .rod .logo {
      transform: translate(43vw, 16vh); }
  .leyers {
    top: 20vh; }
    .leyers .container {
      flex-direction: column; }
      .leyers .container .col-70,
      .leyers .container .col-30 {
        width: 100%; }
      .leyers .container .col-30 {
        position: absolute;
        bottom: -7vh;
        padding-left: 20px; }
    .leyers h1 {
      margin-bottom: 20px; }
    .leyers p {
      margin: 0 0 40px;
      padding: 0;
      font-size: 1em;
      text-shadow: #04243A 0 0 6px; }
    .leyers .signature {
      padding: 0; }
  .langs h2 {
    margin-top: 5vh;
    margin-bottom: 20px;
    font-size: 1.6em; }
  .langs .container {
    padding: 0;
    width: calc(100vw - 20px); }
    .langs .container .list-langs {
      margin-top: 0; }
      .langs .container .list-langs .col-33 {
        font-size: 1.3em; }
  .container-mentions {
    width: 90%; }
    .container-mentions p {
      font-size: 1em !important;
      text-shadow: #04243A 0 0 6px; }
  footer .container-footer {
    width: 90%; }
  footer .links a {
    line-height: 24px;
    font-size: 0.8em;
    margin: 0px 10px; }
  .content video {
    height: 34vh; } }

@media only screen and (max-width: 375px) {
  .langs .container .list-langs .col-33 li {
    margin: 0; }
  .anim .rod .logo {
    transform: translate(47vw, 13vh); }
  .anim .rod #curvedline {
    transform: translateY(-244px) scale(1.5); }
  .leyers {
    top: 13vh; }
    .leyers p {
      margin-bottom: 10px;
      line-height: 1.2; } }

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes animstar {
  0% {
    width: 150px;
    height: 150px;
    right: -10px;
    top: -10px;
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  50% {
    width: 110px;
    height: 110px;
    right: 10px;
    top: 20px; }
  100% {
    width: 150px;
    height: 150px;
    right: -10px;
    top: -10px;
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

.ytp-cued-thumbnail-overlay-image {
  background-image: url("../img/preview_image.jpeg"); }

@keyframes animstarsecond {
  0% {
    width: 150px;
    height: 150px;
    right: -72px;
    bottom: 50px;
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  50% {
    width: 110px;
    height: 110px;
    right: -52px;
    bottom: 50px; }
  100% {
    width: 150px;
    height: 150px;
    right: -72px;
    bottom: 50px;
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes animstartablet {
  0% {
    width: 150px;
    height: 150px;
    right: -5px;
    top: -5px;
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  50% {
    width: 110px;
    height: 110px;
    right: 10px;
    top: 20px; }
  100% {
    width: 150px;
    height: 150px;
    right: -5px;
    top: -5px;
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes animstarmobile {
  0% {
    width: 150px;
    height: 150px;
    right: -20px;
    top: -20px;
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  50% {
    width: 110px;
    height: 110px;
    right: -5px;
    top: 0; }
  100% {
    width: 150px;
    height: 150px;
    right: -20px;
    top: -20px;
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

/* ------- shooting stars ---------- */
.night {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotateZ(45deg);
  animation: sky 200000ms linear infinite; }

.shooting_star {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 2px;
  background: linear-gradient(-45deg, #5f91ff, rgba(0, 0, 255, 0));
  border-radius: 999px;
  filter: drop-shadow(0 0 6px #699bff);
  animation: tail 10000ms ease-in-out infinite, shooting 10000ms ease-in-out infinite; }
  .shooting_star::before {
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    height: 2px;
    background: linear-gradient(-45deg, rgba(0, 0, 255, 0), #5f91ff, rgba(0, 0, 255, 0));
    transform: translateX(50%) rotateZ(45deg);
    border-radius: 100%;
    animation: shining 10000ms ease-in-out infinite; }
  .shooting_star::after {
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    height: 2px;
    background: linear-gradient(-45deg, rgba(0, 0, 255, 0), #5f91ff, rgba(0, 0, 255, 0));
    transform: translateX(50%) rotateZ(45deg);
    border-radius: 100%;
    animation: shining 10000ms ease-in-out infinite;
    transform: translateX(50%) rotateZ(-45deg); }
  .shooting_star:nth-child(1) {
    top: calc(50% - -14px);
    left: calc(50% - 256px);
    animation-delay: 338ms; }
    .shooting_star:nth-child(1)::before, .shooting_star:nth-child(1)::after {
      animation-delay: 338ms; }
  .shooting_star:nth-child(2) {
    top: calc(50% - -96px);
    left: calc(50% - 19px);
    animation-delay: 9804ms; }
    .shooting_star:nth-child(2)::before, .shooting_star:nth-child(2)::after {
      animation-delay: 9804ms; }
  .shooting_star:nth-child(3) {
    top: calc(50% - -170px);
    left: calc(50% - 44px);
    animation-delay: 3229ms; }
    .shooting_star:nth-child(3)::before, .shooting_star:nth-child(3)::after {
      animation-delay: 3229ms; }
  .shooting_star:nth-child(4) {
    top: calc(50% - 80px);
    left: calc(50% - 134px);
    animation-delay: 2044ms; }
    .shooting_star:nth-child(4)::before, .shooting_star:nth-child(4)::after {
      animation-delay: 2044ms; }
  .shooting_star:nth-child(5) {
    top: calc(50% - -165px);
    left: calc(50% - 123px);
    animation-delay: 1136ms; }
    .shooting_star:nth-child(5)::before, .shooting_star:nth-child(5)::after {
      animation-delay: 1136ms; }
  .shooting_star:nth-child(6) {
    top: calc(50% - 47px);
    left: calc(50% - 64px);
    animation-delay: 8108ms; }
    .shooting_star:nth-child(6)::before, .shooting_star:nth-child(6)::after {
      animation-delay: 8108ms; }
  .shooting_star:nth-child(7) {
    top: calc(50% - 175px);
    left: calc(50% - 154px);
    animation-delay: 1222ms; }
    .shooting_star:nth-child(7)::before, .shooting_star:nth-child(7)::after {
      animation-delay: 1222ms; }
  .shooting_star:nth-child(8) {
    top: calc(50% - -126px);
    left: calc(50% - 195px);
    animation-delay: 5472ms; }
    .shooting_star:nth-child(8)::before, .shooting_star:nth-child(8)::after {
      animation-delay: 5472ms; }
  .shooting_star:nth-child(9) {
    top: calc(50% - 42px);
    left: calc(50% - 36px);
    animation-delay: 3485ms; }
    .shooting_star:nth-child(9)::before, .shooting_star:nth-child(9)::after {
      animation-delay: 3485ms; }
  .shooting_star:nth-child(10) {
    top: calc(50% - 154px);
    left: calc(50% - 265px);
    animation-delay: 2161ms; }
    .shooting_star:nth-child(10)::before, .shooting_star:nth-child(10)::after {
      animation-delay: 2161ms; }
  .shooting_star:nth-child(11) {
    top: calc(50% - -173px);
    left: calc(50% - 298px);
    animation-delay: 3646ms; }
    .shooting_star:nth-child(11)::before, .shooting_star:nth-child(11)::after {
      animation-delay: 3646ms; }
  .shooting_star:nth-child(12) {
    top: calc(50% - 88px);
    left: calc(50% - 91px);
    animation-delay: 4240ms; }
    .shooting_star:nth-child(12)::before, .shooting_star:nth-child(12)::after {
      animation-delay: 4240ms; }
  .shooting_star:nth-child(13) {
    top: calc(50% - 127px);
    left: calc(50% - 4px);
    animation-delay: 1978ms; }
    .shooting_star:nth-child(13)::before, .shooting_star:nth-child(13)::after {
      animation-delay: 1978ms; }
  .shooting_star:nth-child(14) {
    top: calc(50% - 115px);
    left: calc(50% - 160px);
    animation-delay: 6878ms; }
    .shooting_star:nth-child(14)::before, .shooting_star:nth-child(14)::after {
      animation-delay: 6878ms; }
  .shooting_star:nth-child(15) {
    top: calc(50% - -105px);
    left: calc(50% - 19px);
    animation-delay: 296ms; }
    .shooting_star:nth-child(15)::before, .shooting_star:nth-child(15)::after {
      animation-delay: 296ms; }
  .shooting_star:nth-child(16) {
    top: calc(50% - 86px);
    left: calc(50% - 163px);
    animation-delay: 1774ms; }
    .shooting_star:nth-child(16)::before, .shooting_star:nth-child(16)::after {
      animation-delay: 1774ms; }
  .shooting_star:nth-child(17) {
    top: calc(50% - 184px);
    left: calc(50% - 271px);
    animation-delay: 1267ms; }
    .shooting_star:nth-child(17)::before, .shooting_star:nth-child(17)::after {
      animation-delay: 1267ms; }
  .shooting_star:nth-child(18) {
    top: calc(50% - 92px);
    left: calc(50% - 206px);
    animation-delay: 4644ms; }
    .shooting_star:nth-child(18)::before, .shooting_star:nth-child(18)::after {
      animation-delay: 4644ms; }
  .shooting_star:nth-child(19) {
    top: calc(50% - -112px);
    left: calc(50% - 59px);
    animation-delay: 2981ms; }
    .shooting_star:nth-child(19)::before, .shooting_star:nth-child(19)::after {
      animation-delay: 2981ms; }
  .shooting_star:nth-child(20) {
    top: calc(50% - 50px);
    left: calc(50% - 286px);
    animation-delay: 1272ms; }
    .shooting_star:nth-child(20)::before, .shooting_star:nth-child(20)::after {
      animation-delay: 1272ms; }

@keyframes tail {
  0% {
    width: 0; }
  9% {
    width: 100px; }
  30% {
    width: 0; } }

@keyframes shining {
  0% {
    width: 0; }
  15% {
    width: 30px; }
  30% {
    width: 0; } }

@keyframes shooting {
  0% {
    transform: translateX(0); }
  30% {
    transform: translateX(300px); } }

@keyframes sky {
  0% {
    transform: rotate(45deg); }
  100% {
    transform: rotate(405deg); } }

@keyframes small {
  0%,
  30% {
    stroke-dasharray: 0 0 30px 64px; }
  40% {
    stroke-dashoffset: 16px; }
  80%,
  100% {
    stroke-dashoffset: 1px; }
  70% {
    stroke-dasharray: 0 43px 30px 64px; }
  100% {
    stroke-dasharray: 0 39px 30px 64px; } }

@keyframes small-r {
  0% {
    stroke-dasharray: 0 39px 30px 64px; }
  0%,
  40% {
    stroke-dashoffset: 1px; }
  70% {
    stroke-dashoffset: 16px; }
  70%,
  100% {
    stroke-dasharray: 0 0 30px 64px; } }

@keyframes large {
  0%,
  30% {
    stroke-dasharray: 0 0 50px 84px; }
  40% {
    stroke-dashoffset: 16px; }
  80%,
  100% {
    stroke-dashoffset: 1px; }
  70% {
    stroke-dasharray: 0 82px 32px 84px; }
  100% {
    stroke-dasharray: 0 78px 32px 84px; } }

@keyframes large-r {
  0% {
    stroke-dasharray: 0 78px 32px 84px; }
  0%,
  40% {
    stroke-dashoffset: 1px; }
  70% {
    stroke-dashoffset: 16px; }
  70%,
  100% {
    stroke-dasharray: 0 0 50px 84px; } }

@keyframes shape {
  0% {
    stroke-dasharray: 60px 0 184px;
    stroke-dashoffset: 0; }
  70% {
    stroke-dasharray: 63px 51px 184px;
    stroke-dashoffset: 21px; }
  100% {
    stroke-dasharray: 59px 47px 184px;
    stroke-dashoffset: 17px; } }

@keyframes shape-r {
  0% {
    stroke-dasharray: 59px 47px 184px;
    stroke-dashoffset: 17px; }
  100% {
    stroke-dasharray: 60px 0 184px;
    stroke-dashoffset: 0; } }

html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased; }

* {
  box-sizing: inherit; }
  *:before, *:after {
    box-sizing: inherit; }

body .dribbble {
  position: fixed;
  display: block;
  right: 24px;
  bottom: 24px; }
  body .dribbble img {
    display: block;
    width: 76px; }
